@media only screen and (max-width:1199px){
    .comments-share { float:none; margin-left:0;}
    .headerWrapper {left:0;}
 
    /*afisha main*/
    .afishaMain-categories a{ margin-right:16px; padding-left:16px;}
    .afishaMain-categories li:last-child a{ margin-right:0;}
}

@media only screen and (max-width:1152px){/*1152x768*/
/*header*/
.headerWrapper{ background-color:#ffffff;}

/*padarunak main*/
.padarunakMain-sort{ margin:20px 20px 20px 0;}
.padarunakMain-itemInfoTitle{ font-size:21px;}

/*afisha page*/
.afishaPost-eventInfoContent h3{ margin-top:20px;}
.afishaPost-rowShare{ margin:14px 0 21px;}
.afishaPost-eventVisit *{ bottom:27px;}
.afishaPage-gallery{ margin:0; padding-bottom:0;}
.afishaPage-eventInfo{ width:100%; /*margin-bottom:40px;*/ position:relative;}
.afishaPage-eventInfo .tags{top:-35px; z-index:11;}
.afishaPost-eventInfoContent{ padding:36px;}
.afishaPost-eventInfoContent h3{ margin-top:16px;}
.afishaPost-rowShare{ width:150px; margin:20px 0 25px;}
.afishaPost-eventInfoHeader{ display:inline-block}
.afishaPost-eventInfoFooter{ display:inline-block; *display:inline; zoom:1; vertical-align:top; *display:inline; zoom:1;}
.afishaPost-eventVisit *{ bottom:35px;}
.afishaMain-categories a{ font-size:11px; margin-right:11px; padding-left:11px;}
.afishaPost-eventVisit{ display:block; margin-top:60px;}
.afishaPost-eventInfoHeader { width:230px; margin-right:50px; margin-top:-9px;}
.afishaPost-rowShare .shareItem:first-child{ margin-left:0;}
}

@media only screen and (max-width:1110px){/*1152x768*/
/*post main*/
.postPage-blockShare {display:none;}

}

@media only screen and (max-width:1023px){
/*.wrapper{padding:95px 20px 0;}*/
.wrapper{padding:20px 20px 0;}
body.noSideCol .wrapper {padding-right: 0;}

/*header*/
.headerWrapper{ border-top:0;}
.headerContainer, .scrollOn .headerContainer{ border-bottom:1px solid #EDEDED; box-shadow:0 4px 2px -2px rgba(0, 0, 0, 0.1);}
.header, .scrollOn .header{ height:75px; padding:0; border-bottom:0;}
.header:after{ background:none;}
.logoTopPart, .scrollOn .logoTopPart{ left:-15px; top:10px; width:63px; height:55px}
.logoBottomPart img{ display:none;}
.searchBlock{ bottom:6px; right:-17px;}
.searchHolder input[type="text"]{ height:29px;}
.searchHolder input[type="button"]{ top:7px;}

.article { width:50%;}
.article p{ font-size:14px; line-height:22px;}
.articleBig .controls{padding:0;}
.articleBig h2,
.articleBig h2 a{ color:#000;}
.articleBig .controls .views,
.articleBig .controls .comments{ color:#7f7f7f;}
.articleBig .controls .views{ background-position:0 -27px;}
.articleBig .controls .comments{ background-position:0 -13px;}
.articleBig p{ text-indent:0; font-size:14px; line-height:22px;}
.articleBig h2:hover a{text-decoration:none;}

.he{ height:54px;}
.pager{ /*padding:30px 0 0 0;*/ text-align:center;}
.pager li{ float:none; display:inline-block; *display:inline; zoom:1;}
.pager li:first-child{ margin-left:-6px;}
.pager li:last-child{ clear:both; display:block; float:none; font-size:10px; margin-top:54px;}
.pager li:last-child a{ padding:10px 38px 10px 40px; display:inline;}

.dividerDesktop{ display:none;}
.dividerTablet{ display:block;}
.dividerMobile{ display:none;}
/*gallery seeAlso*/
.gallery.seeAlso .postPage-item,
.gallery.seeAlso .afishaMain-item,
.gallery.seeAlso .padarunakPage-item{ width:23.8%; margin:0 1.6% 0 0;}
.afishaPage-seeAlso .gallery.seeAlso .statistics{ width:22%;}

/*footer page*/
.footerPage-content{ margin-left:0;}
.footerPage-title{ padding:40px 0 20px;}
.footerPage-text{ width:100%;}

/*index page*/
/*body.frontPage .wrapper{ padding-top:92px;}*/
body.frontPage .sideCol{ display:block;}

/*rubrics page*/
.rubrics-article{ width:33.33%;}
.dividerDesktop.rubrics{ display:block;}
.dividerTablet.rubrics{ display:none;}

/*padarunak main*/
body.padarunakMain .contentCol{ width:66.6666%; float:left;}
body.padarunakMain .sideCol{ width:33.3333%; display:block; float:right;}
body.padarunakMain .dividerTablet{margin-right:20px;}
.padarunakMain-item{ width:50%;}
.padarunakMain-item.big{ width:50%;}
.padarunakMain-itemInfo{ padding-right:20px;}
.padarunakMain-itemImg{ padding-right:20px;}
.padarunakMain-itemBig{ margin-right:20px;}

/*padarunak page*/
body.padarunakPage .contentCol{ margin-right:0;}
.padarunakPage-info{ width:210px;}
.padarunakPage-desc { margin-right: 0; width: 100%;padding-left: 210px;}

/*afisha main*/
/*.afishaMain-item, .afishaMain-item.big{ width:23.5%;}*/
.afishaMain-item, .afishaMain-item.big{ width:25%;}

/*afisha page*/
.afishaPost-Description{ margin-right:10%;}

/*post page1*/
.sideCol{ display:none;}
.postPage-header .contentCol{ margin-right:0;}
.postPage-titleImg{ margin: 47px -150px 0px 24px;}
.postPage-header{ width:100%;}
.postPage-titleImg, .postPage-titleImg img{ height:105px; width:105px;}
.postPage-title{ margin-left:170px;}
.postPage-name h1{ font-size:30px; line-height:38px;}
.postPage-lead{ margin-left:0; width:100%;}
.postPage-divider{ margin-top:24px;}
.postPage-contentText{ margin:31px auto 0;}
.postPage-itemInfoTitle{ font-size:16px; line-height:22px;}
.comments{ margin-right:0; width:100%;}
.postPage-comments .contentCol,
.afishaPage-comments .contentCol,
afishaPost-eventInfoHeader{ margin-right:0;padding-right: 0;}
/*post page2*/
body.postPage2 .postPage-content{ margin-top:20px;}
body.postPage2 .postPage-headerImg{ margin-top:2px;}
body.postPage2 .postPage-headerImg .headerImg-visible{ top:77px;}
/*post page3*/
postPage3 .postPage-header .contentCol{ width:100%; min-height:0;}
postPage3 .postPage-header .postPage-titleImg,
postPage3 .postPage-header .postPage-titleImg img{ max-width:none; max-height:none; width:100%;}
}

@media only screen and (max-width:799px){
/*header*/
.headerWrapper{ background:none;position: relative;}
.headerContainer, .scrollOn .headerContainer{ border-bottom:0; box-shadow:none;}
.header{ height:46px; margin:0; border-bottom:2px solid #000;}
.logoTopPart{ width:33px; height:28px; left:60px; top:8px; cursor:default;}
.logoBottomPart img.logoBottomPart-mobile{ width:120px; height:26px; top:12px; left:101px; display:block;}
.searchBlock{ right:8px;}
.searchHolder{ margin-left:0;}
.searchHolder input[type="text"]{ height:32px;}
.searchHolder input[type="text"]:pla{ height:32px;}
.searchHolder input[type="button"]{ top:8px;}
body.showMobileMenu .logoTopPart{ left:15px;}
body.showMobileMenu .logoBottomPart img.logoBottomPart-mobile{ left:56px;}
.searchBlock{ width:200px;}



/*.wrapper{ padding-top:50px;}*/
.wrapper{ padding-top:20px;}
.contentCol{ float:none; width:auto; margin-right:-20px;}
.sideCol{ display:none;}

.dividerDesktop{ display:none;}
.dividerTablet{ display:block;}
.dividerMobile{ display:none;}
/*gallery seeAlso*/
.gallery.seeAlso .postPage-item,
.gallery.seeAlso .afishaMain-item,
.gallery.seeAlso .padarunakPage-item{ width:32.2%; margin:0 1.7% 0 0;}
.gallery.seeAlso .gallery-previous{ width:5%; left:-5%;}
.gallery.seeAlso .gallery-next{ width:5%; right:-5%;}
.afishaPage-seeAlso .gallery.seeAlso .statistics{ width:29.5%;}


/*index page*/
.dividerTablet.frontPage{ display:block;}
/*body.frontPage .wrapper{ padding-top:65px; padding-right:5px;}*/
/*body.frontPage .wrapper{ padding-top:20px; padding-right:5px;}*/
body.frontPage .sideCol{ display:none;}
body.frontPage .contentCol{ width:100%;}
body.frontPage .article .statistics .section{ display:none;}
.pager {margin-right: 15px;}

/*post page1*/
/*body.postPage .wrapper{ padding-top:48px;}*/
body.postPage .wrapper{ padding-top:13px;}
.postPage-rowAuthors{ margin:8px 0 0;}
.postPage-row *{ font-size:11px;}
.postPage-rowDate{ margin:8px 15px 0; padding-left:15px;}
.postPage-rowCategory{ margin-top:8px; padding-left:15px;}
.postPage-row .statistics{ /*margin:8px 0;*/}
.postPage-row.bottom .postPage-rowAuthors,
.postPage-row.bottom .postPage-rowDate,
.postPage-row.bottom .postPage-rowCategory,
.postPage-row.bottom .statistics{ display:none;}
.postPage-row.bottom .postPage-rowShare{ float:left; margin-left:-17px;}
.postPage-header{ text-align:center;}
.postPage-lead{ text-align:left;}
.postPage-divider{ margin-top:24px;}
.postPage-titleImg{ width:80px; height:80px; float:none; display:block; float:none; margin:50px auto 0;}
.postPage-titleImg img{ width:100%; height:100%;}
.comments-userName{ line-height:35px !important;}
.postPage-title{ margin-left:0;}
.comments-itemContent { margin-left:0; margin-bottom:-4px;}
.comments-itemDate{ margin-left:0;}
.comments-userName{ margin-right:100%; white-space:nowrap;}
.comments-itemText{ margin-right:0;}
.comments-itemInfo{ margin:4px 0 24px 84px;}
.comments-itemReply{ float:none; margin-left:0; line-height:40px;}
/*post page2*/
body.postPage2 .postPage-headerImg .headerImg-visible{ top:47px;}
/*post page3*/
.postPage-header.postPage3 .postPage-titleImg .postPage-title{ width:100%; left:0; text-align:center;}
.postPage-content.postPage3 .columns div{ width:48.5%;}
.postPage-content.postPage3 .columns .dividerDesktop{ display:none;}
.postPage-content.postPage3 .columns .dividerTablet{ display:inline-block; *display:inline; zoom:1;}

/*rubrics page*/
.contentTitle{margin-right: 15px;}
.rubrics-article{ width:50%;}
.rubrics-articleBig h3{ font-size:16px;}
.dividerDesktop.rubricsPage{ display:none;}
.dividerTablet.rubricsPage{ display:block;}

/*padarunak main*/
body.padarunakMain .contentCol{ width:66.6666%;}
body.padarunakMain .sideCol{ width:33.3333%; display:block;}
body.padarunakMain .dividerMobile{margin-right:20px;}
body.padarunakMain .pager{ padding:29px 0;}
.padarunakMain-breakMobile{ display:block;}
.padarunakMain-sortDividerMobile{ display:block;}
.padarunakMain-sortTitle{ padding-right:0px; margin:16px 29px 0 13px; border-left:none; font-size:14px;}
.padarunakMain-sortPrice{ padding-right:0px; border-left:none; font-size:14px;}
.padarunakMain-filter{ padding:15px 20px 27px;}
.padarunakMain-priceFilter{ width:32%;}
.padarunakMain-priceFilter.second{ margin:17px 0 0 5px;}
.padarunakMain-priceClear{ margin:-46px 0 0 8px; padding-right:10px;}
.padarunakMain-item{ width:100%;}
.padarunakMain-item.big{ width:100%;}
.padarunakMain-filterLabel{ font-size:14px;}
.padarunakMain-filterLabel.black{ font-size:16px;}
.padarunakMain-filterLabel.black.last_of_type{ white-space:nowrap;}
.padarunakMain-filterLabel.black.last_of_type .specialIcon1{ margin:0 5px 0 -3px;}

/*afisha main*/
/*.afishaMain-item, .afishaMain-item.big{ width:31.5%;}*/
.afishaMain-item, .afishaMain-item.big{ width:33.3%;}
.statistics a, .statistics a:visited{ font-size:11px;}
.afishaMain-categories li.temp{ display:block;}
.afishaMain-categoriesMenu{ display:block;}
.afishaMain-categoriesMenu.active{ background-color:#ffffff;}
.afishaMain-categories a{ font-size:14px; margin-right: 0;}
.afishaMain-categories li{ display:none;}
.afishaMain-categories li:hover{ background-color:#fc8674;}
.afishaMain-categories li:hover > a{ color:#ffffff; text-decoration:none;}
.afishaMain-categories li.active{ display:block; border-left:0;}
.afishaMain-categories li.active:before{ background:none;}
.afishaMain-categories li:first-child{ /*background-color:#ffffff;*/}
.afishaMain-categories li > a, .afishaMain-categories li.first > a, .afishaMain-categories li.temp > a{ display:block; padding-left:20px;}
.afishaMain-categories{ border-left:1px solid; border-color:#ededed; padding:0;}
.afishaMain-categories.active{ margin-right:48px; background-color:#fd593d;}
.afishaMain-categories.active li{ display:block;}
.afishaMain-categories.active li > a{ border-left:0;}
.afishaMain-categories li.active > a,
.afishaMain-categories li.active > a:hover{ padding-left:20px; color:#fd593d; background-color:#ffffff;}

/*afisha page*/
.afishaPage-eventInfo, .afishaPage-map{ margin-bottom:30px;}
.afishaPost-blockShare{ bottom:-123px;}
.afishaPost-blockShare .shareItem{ float:none;}
.afishaPost-Description{ position:relative; margin:0 0 90px;}
.afishaPost-blockShare{ float:none; width:100%; position:absolute; bottom:-85px;}
.padarunakPage-desc{ display:inline-block; *display:inline; zoom:1; float:right; margin-left:210px; width:auto;margin-right: 0;padding-left: 0px;}
.padarunakPage-info{ margin-right:-100%; width:210px;}
}

@media only screen and (max-width:640px){
.dividerTablet{ display:none;}
.dividerMobile{ display:block;}
.pager {margin-right: 0;}

/*gallery seeAlso*/
.gallery.zozhEvents .afishaMain-item,
.gallery.eventsBlock .afishaMain-item,
.gallery.hotdogsBlock .hotdogsBlock-item,
.gallery.seeAlso .postPage-item,
.gallery.seeAlso .afishaMain-item,
.gallery.seeAlso .padarunakPage-item{ width:47.5%; margin:0 5% 0 0;}
.gallery.zozhEvents .gallery-previous,
.gallery.eventsBlock .gallery-previous,
.gallery.hotdogsBlock .gallery-previous,
.gallery.seeAlso .gallery-previous{ width:8%; left:-8%;}
.gallery.zozhEvents .gallery-previous div,
.gallery.eventsBlock .gallery-previous div,
.gallery.seeAlso .gallery-previous div { margin:-15px 0 0 -11px;}
.gallery.zozhEvents .gallery-next,
.gallery.eventsBlock .gallery-next,
.gallery.hotdogsBlock .gallery-next,
.gallery.seeAlso .gallery-next{ width:8%; right:-8%;}
.gallery.zozhEvents .gallery-next div,
.gallery.eventsBlock .gallery-next div,
.gallery.hotdogsBlock .gallery-next div,
.gallery.seeAlso .gallery-next div{ margin:-15px 0 0 -7px;}
.afishaPage-seeAlso .gallery.seeAlso .statistics{ width:43%;}

/*afisha main*/
/*.afishaMain-item, .afishaMain-item.big{ width:48%;}*/
.afishaMain-item, .afishaMain-item.big{ width:50%;}

/*afisha page*/
.padarunakPage-info{ width:auto; margin-right:0; margin-top:20px;}
.padarunakPage-desc{ float:none; width:auto; margin-left:0;}
.padarunakPage-info{ display:block; float:none;}
.padarunakPage-infoStatistics{ /*height:50px;*/}
.padarunakPage-infoInfo br{ display:none;}
.padarunakPage-infoStatistics br{ display:none;}

/*padarunak page*/
.padarunakPage-gallery{ border-bottom:2px solid #8C8C8C; /*padding-bottom:0;*/}
body.padarunakPage .padarunakPage-gallery .statistics{ float:none; display:block; margin-top:67px; text-align:center;}
.padarunakPage-nav *{font-size:15px;}

/*post page2*/
body.postPage2 .headerImg-mask .postPage-title{ top:10%;}
body.postPage2 .postPage-rubric{ font-size:14px;}
body.postPage2 .headerImg-mask .postPage-name h1{ font-size:24px; line-height:30px;}
body.postPage2 .headerImg-mask .postPage-subname{ bottom:8%; font-size:17px; line-height:25px;}
}

@media only screen and (max-width:480px){
/*header*/
.searchBlock{ width:25%;}
.searchHolder input[type="button"]{ left:15px; top:8px;}

.dividerMobile{ display:none;}

/*.wrapper{ padding:40px 13px 0 13px;}*/
/*.wrapper{ padding:0px 13px 0 13px;}*/
.contentCol{ margin-right:0;}

.pager{ /*margin-right:0; margin-top:-1px; position:relative;*/}
.pager{ text-align:center;}
.pager li{ float:none; display:inline-block; *display:inline; zoom:1;}
.pager li:last-child{clear:both; float:none; margin-top:54px; display:block;}
.pager li:last-child a{ display:inline;}

/*gallery seeAlso*/
.gallery.zozhEvents .afishaMain-item,
.gallery.eventsBlock .afishaMain-item,
.gallery.hotdogsBlock .hotdogsBlock-item,
.gallery.seeAlso .postPage-item,
.gallery.seeAlso .afishaMain-item,
.gallery.seeAlso .padarunakPage-item{ width:86%; margin:0 7%;}
.gallery.zozhEvents .gallery-previous,
.gallery.eventsBlock .gallery-previous,
.gallery.hotdogsBlock .gallery-previous,
.gallery.seeAlso .gallery-previous{ width:14%; left:-7%;}
.gallery.zozhEvents .gallery-next,
.gallery.eventsBlock .gallery-next,
.gallery.hotdogsBlock .gallery-next,
.gallery.seeAlso .gallery-next{ width:14%; right:-7%;}
.afishaPage-seeAlso .gallery.seeAlso .statistics{ width:83%;}

/*index page*/
/*body.frontPage .wrapper{ padding-top:52px;}*/
/*body.frontPage .wrapper{ padding-top:7px;}*/
.article{ width:100%;}
.article{border-bottom: 1px solid #ededed;/*margin-bottom: 0;padding-top: 23px;*/padding-bottom: 18px;padding-right: 0px;}
._article .imageWrapper img{ margin-bottom:20px;}
.article .imageWrapper { margin-bottom:20px;}
.article h2{ padding-bottom:13px; font-size:19px; line-height:27px;}
/*.article p{ padding-bottom:18px;}*/

/*post page1*/
/*body.postPage .wrapper{ padding: 43px 13px 0 13px;}*/
body.postPage .wrapper{ padding: 15px 13px 0;}
.postPage-header .postPage-row{ height:84px; text-align:center;}
.postPage-row .postPage-rowAuthors{ float:none; display:inline-block; *display:inline; zoom:1;}
.postPage-row .postPage-rowDate{ float:none; border-left:0; display:inline-block; *display:inline; zoom:1;}
.postPage-row .postPage-rowCategory{ float:none; margin-right: 30px; border-left:0; display:inline-block; *display:inline; zoom:1;}
.postPage-row .statistics{ float:none; display:inline-block; *display:inline; zoom:1;}
.comments-item{ padding:10px 0;}
.comments-avatar,
.comments-avatar img,
.comments-noavatar,
.postPage-titleImg,
.postPage-titleImg img{ height:50px; width:50px;}
.comments-avatar{ margin-top:8px;}
.comments-itemInfo{ margin-left:75px;}
.comments-item .comments-itemMinus,
.comments-item .comments-itemPlus,
.comments-item .comments-itemDate,
.comments-item .comments-itemTime,
.comments-item .comments-itemCount{ font-size:10px;}
.comments-item .comments-itemDate{ margin-right:0;}
.comments-item .comments-itemTime{ padding-left:3px;}
.comments-item .comments-itemCount { margin-right:5px;}
.comments-item .comments-itemMinus span,
.comments-item .comments-itemPlus span,
.comments-item .comments-itemCount span{ margin:0 10px;}
.comments-item .comments-noavatar{ background-position:-22px -5px;}
a.comments-submit, a.comments-submit:visited{ font-size:9px; width:293px;}
.postPage-dividerMobile{ display:block;}
/*post page2*/
body.postPage2 .headerImg-mask .postPage-title{ top:8%;}
body.postPage2 .headerImg-mask .postPage-rubric{ font-size:11px; margin-bottom:-11px;}
body.postPage2 .headerImg-mask .postPage-name h1{ font-size:20px; line-height:25px;}
body.postPage2 .headerImg-mask .postPage-subname{ bottom:0; font-size:13px; line-height:21px;}
body.postPage2 .postPage-content{ margin-top:0;}
body.postPage2 .postPage-content .columns div{ width:100%; padding-top:20px; margin-bottom:25px;}
body.postPage2 .postPage-content .columns div:first-child{ padding-top:0;}
body.postPage2 .postPage-lead{ margin:0;}
/*post page3*/
.postPage-header.postPage3 .postPage-title{ bottom:8%;}
.postPage-header.postPage3 .postPage-title .postPage-rubric{ font-size:11px; margin-bottom:-11px;}
.postPage-header.postPage3 .postPage-title .postPage-name h1{ font-size:20px; line-height:25px;}
.postPage-header.postPage3 .postPage-title .postPage-subname{ font-size:13px; line-height:21px;}
.postPage-content.postPage3 .columns .dividerTablet{ display:none;}
.postPage-content.postPage3 .columns div{ width:100%; padding-top:20px; margin-bottom:25px; border-top:1px solid #EDEDED;}
.postPage-content.postPage3 .columns div:first-child{ padding-top:0; border-top:0;}
.postPage-content.postPage3 .columns img{ margin:20px auto 15px;}

/*rubrics page*/
.dividerTablet.rubrics{ display:none;}
.rubrics-article{ width:100%; float:none; border-bottom:1px solid #ededed; margin-bottom:27px; padding-right:0;}
.rubrics-article p{ padding-bottom:23px;}

/*padarunak main*/
body.padarunakMain .contentCol{ width:100%; float:none;}
body.padarunakMain .sideCol{ display:none;}
.padarunakMain-item{ width:100%;}
.padarunakMain-item.big{ width:100%;}

/*padarunak page*/
.padarunakPage-infoStatistics{ height:89px;}
.padarunakPage-infoStatistics br{ display:block;}
.padarunakPage-infoStatistics .shareItem{ float:none;}
.padarunakPage-back{ border-right:0; padding:0;}
.padarunakPage-nav *{line-height:37px;}
.padarunakPage-nav{ height:80px; text-align:center;}
.padarunakPage-navigation { display:block; float:none;}

/*afisha main*/
.afishaMain-item, .afishaMain-item.big{ width:100%;}
.afishaMain-itemInfo{ height: auto;padding-bottom: 15px;}

/*afisha page*/
.afishaPost-mobileBreak{ display:block;}
/*.afishaPost-blockShare{ bottom:-123px;}*/
}

/*retina support*/
/*нужно тестить
@media
only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx) {
    @media only screen and (max-width:799px){
        .logoBottomPart{ background:url('../images/mobile_logo-retina.png') no-repeat 0 0;}
    }
    .logoBottomPart{ background:url('../images/mobile_logo-retina.png') no-repeat 0 0;}
}
*/